EDIT - task #7866

Phycobank Ul further label improvements
10/25/2018 01:08 PM - Andreas Kohlbecker

Status: Closed Start date:

Priority: New Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdm-vaadin Estimated time: 0:00 hour
Target version: Release 5.5

Severity: normal

Description

TODO

* RegistrationDashboard: "Register a new name or a new type designation." suggested by Henning and Nick Turland
(2018-10-25) and applied by cdm-vaadin|8d7881226 - discuss if this is the final solution see #7222#note-17DONE since agreed
by Regine, see comment 2 in this issue

¢ Orthographical instead of Ortographic DONEcdm-vaadin|0d8f26d6

Related issues:
Copied from EDIT - bug #7222: Phycobank Ul improve labels Closed

Associated revisions

Revision 0d8f26d6 - 01/15/2019 11:50 AM - Andreas Kohlbecker
ref #7866 label change 'Orthographic' -> 'Orthographical’

History

#1 - 10/25/2018 01:09 PM - Andreas Kohlbecker
- Copied from bug #7222: Phycobank Ul improve labels added

#2 - 10/26/2018 12:24 PM - Wolf-Henning Kusber

wording also acceptec by Regine

#3 - 01/11/2019 03:06 PM - Andreas Kohlbecker
- Description updated

#4 - 01/11/2019 03:06 PM - Andreas Kohlbecker
- Description updated

#5 - 01/28/2019 02:40 PM - Andreas Kohlbecker
- Subject changed from Phycobank Ul further label improvemenst to Phycobank Ul further label improvements

- Description updated

#6 - 01/28/2019 02:45 PM - Andreas Kohlbecker

- Description updated

#7 - 01/28/2019 02:47 PM - Andreas Kohlbecker
- Status changed from Feedback to Closed
- % Done changed from 0 to 100
